{
  "criteria": {
    "use": {
      "trigger": "minecraft:used_totem",
      "conditions": {
        "player": {
          "location": {
            "biomes": "#backrooms:backrooms"
          }
        }
      }
    }
  },
  "requirements": [
    [
      "use"
    ]
  ],
  "rewards": {
    "function": "backrooms:usecheck/totem"
  }
}